[FONT]
Standard0=Arial,11,ANSI
Standard1=Arial,11,ANSI

[Static]
DELOBJ_1=Wählen Sie das Login-Ziel.
DELOBJ_2=Wählen Sie das zu löschende Objekt.
DELOBJ_3=Durch Klicken auf [Löschen] wird das gewählte Objekt gelöscht.
DELOBJ_4=Soll das gewählte Objekt gelöscht werden?

[LABEL]
NDS=NDS-Modus
BINDERY=Bindery-Modus
LOGIN=Login
DELETE=Löschen
QUIT=Beenden

[TITLE]
TITLE=NetWare-Objekt löschen

[MESSAGE]
ERROR=Fehler
ASK=Bestätigung
DELETE=Wollen Sie %s[%s] löschen?
PSERVER=Print Server
QUEUE=Warteschlange
PRINTER=Drucker
DELETE_FAILED=Fehler beim Löschen des Objekts.
ERRORMES2=Die gewählte Operation konnte nicht ausgeführt werden.
